diff --git a/install_nvm.sh b/install_nvm.sh
deleted file mode 100644
index 77f7f31cabf17a4cadc06156c02a5d425d75addf..0000000000000000000000000000000000000000
--- a/install_nvm.sh
+++ /dev/null
@@ -1,400 +0,0 @@
-#!/usr/bin/env bash
-
-{ # this ensures the entire script is downloaded #
-
-nvm_has() {
-  type "$1" > /dev/null 2>&1
-}
-
-nvm_install_dir() {
-  command printf %s "${NVM_DIR:-"$HOME/.nvm"}"
-}
-
-nvm_latest_version() {
-  echo "v0.33.11"
-}
-
-nvm_profile_is_bash_or_zsh() {
-  local TEST_PROFILE
-  TEST_PROFILE="${1-}"
-  case "${TEST_PROFILE-}" in
-    *"/.bashrc" | *"/.bash_profile" | *"/.zshrc")
-      return
-    ;;
-    *)
-      return 1
-    ;;
-  esac
-}
-
-#
-# Outputs the location to NVM depending on:
-# * The availability of $NVM_SOURCE
-# * The method used ("script" or "git" in the script, defaults to "git")
-# NVM_SOURCE always takes precedence unless the method is "script-nvm-exec"
-#
-nvm_source() {
-  local NVM_METHOD
-  NVM_METHOD="$1"
-  local NVM_SOURCE_URL
-  NVM_SOURCE_URL="$NVM_SOURCE"
-  if [ "_$NVM_METHOD" = "_script-nvm-exec" ]; then
-    NVM_SOURCE_URL="https://raw.githubusercontent.com/creationix/nvm/$(nvm_latest_version)/nvm-exec"
-  elif [ "_$NVM_METHOD" = "_script-nvm-bash-completion" ]; then
-    NVM_SOURCE_URL="https://raw.githubusercontent.com/creationix/nvm/$(nvm_latest_version)/bash_completion"
-  elif [ -z "$NVM_SOURCE_URL" ]; then
-    if [ "_$NVM_METHOD" = "_script" ]; then
-      NVM_SOURCE_URL="https://raw.githubusercontent.com/creationix/nvm/$(nvm_latest_version)/nvm.sh"
-    elif [ "_$NVM_METHOD" = "_git" ] || [ -z "$NVM_METHOD" ]; then
-      NVM_SOURCE_URL="https://github.com/creationix/nvm.git"
-    else
-      echo >&2 "Unexpected value \"$NVM_METHOD\" for \$NVM_METHOD"
-      return 1
-    fi
-  fi
-  echo "$NVM_SOURCE_URL"
-}
-
-#
-# Node.js version to install
-#
-nvm_node_version() {
-  echo "$NODE_VERSION"
-}
-
-nvm_download() {
-  if nvm_has "curl"; then
-    curl --compressed -q "$@"
-  elif nvm_has "wget"; then
-    # Emulate curl with wget
-    ARGS=$(echo "$*" | command sed -e 's/--progress-bar /--progress=bar /' \
-                            -e 's/-L //' \
-                            -e 's/--compressed //' \
-                            -e 's/-I /--server-response /' \
-                            -e 's/-s /-q /' \
-                            -e 's/-o /-O /' \
-                            -e 's/-C - /-c /')
-    # shellcheck disable=SC2086
-    eval wget $ARGS
-  fi
-}
-
-install_nvm_from_git() {
-  local INSTALL_DIR
-  INSTALL_DIR="$(nvm_install_dir)"
-
-  if [ -d "$INSTALL_DIR/.git" ]; then
-    echo "=> nvm is already installed in $INSTALL_DIR, trying to update using git"
-    command printf '\r=> '
-    command git --git-dir="$INSTALL_DIR"/.git --work-tree="$INSTALL_DIR" fetch origin tag "$(nvm_latest_version)" --depth=1 2> /dev/null || {
-      echo >&2 "Failed to update nvm, run 'git fetch' in $INSTALL_DIR yourself."
-      exit 1
-    }
-  else
-    # Cloning to $INSTALL_DIR
-    echo "=> Downloading nvm from git to '$INSTALL_DIR'"
-    command printf '\r=> '
-    mkdir -p "${INSTALL_DIR}"
-    if [ "$(ls -A "${INSTALL_DIR}")" ]; then
-      command git init "${INSTALL_DIR}" || {
-        echo >&2 'Failed to initialize nvm repo. Please report this!'
-        exit 2
-      }
-      command git --git-dir="${INSTALL_DIR}/.git" remote add origin "$(nvm_source)" 2> /dev/null \
-        || command git --git-dir="${INSTALL_DIR}/.git" remote set-url origin "$(nvm_source)" || {
-        echo >&2 'Failed to add remote "origin" (or set the URL). Please report this!'
-        exit 2
-      }
-      command git --git-dir="${INSTALL_DIR}/.git" fetch origin tag "$(nvm_latest_version)" --depth=1 || {
-        echo >&2 'Failed to fetch origin with tags. Please report this!'
-        exit 2
-      }
-    else
-      command git -c advice.detachedHead=false clone "$(nvm_source)" -b "$(nvm_latest_version)" --depth=1 "${INSTALL_DIR}" || {
-        echo >&2 'Failed to clone nvm repo. Please report this!'
-        exit 2
-      }
-    fi
-  fi
-  command git -c advice.detachedHead=false --git-dir="$INSTALL_DIR"/.git --work-tree="$INSTALL_DIR" checkout -f --quiet "$(nvm_latest_version)"
-  if [ ! -z "$(command git --git-dir="$INSTALL_DIR"/.git --work-tree="$INSTALL_DIR" show-ref refs/heads/master)" ]; then
-    if command git --git-dir="$INSTALL_DIR"/.git --work-tree="$INSTALL_DIR" branch --quiet 2>/dev/null; then
-      command git --git-dir="$INSTALL_DIR"/.git --work-tree="$INSTALL_DIR" branch --quiet -D master >/dev/null 2>&1
-    else
-      echo >&2 "Your version of git is out of date. Please update it!"
-      command git --git-dir="$INSTALL_DIR"/.git --work-tree="$INSTALL_DIR" branch -D master >/dev/null 2>&1
-    fi
-  fi
-
-  echo "=> Compressing and cleaning up git repository"
-  if ! command git --git-dir="$INSTALL_DIR"/.git --work-tree="$INSTALL_DIR" reflog expire --expire=now --all; then
-    echo >&2 "Your version of git is out of date. Please update it!"
-  fi
-  if ! command git --git-dir="$INSTALL_DIR"/.git --work-tree="$INSTALL_DIR" gc --auto --aggressive --prune=now ; then
-    echo >&2 "Your version of git is out of date. Please update it!"
-  fi
-  return
-}
-
-#
-# Automatically install Node.js
-#
-nvm_install_node() {
-  local NODE_VERSION_LOCAL
-  NODE_VERSION_LOCAL="$(nvm_node_version)"
-
-  if [ -z "$NODE_VERSION_LOCAL" ]; then
-    return 0
-  fi
-
-  echo "=> Installing Node.js version $NODE_VERSION_LOCAL"
-  nvm install "$NODE_VERSION_LOCAL"
-  local CURRENT_NVM_NODE
-
-  CURRENT_NVM_NODE="$(nvm_version current)"
-  if [ "$(nvm_version "$NODE_VERSION_LOCAL")" == "$CURRENT_NVM_NODE" ]; then
-    echo "=> Node.js version $NODE_VERSION_LOCAL has been successfully installed"
-  else
-    echo >&2 "Failed to install Node.js $NODE_VERSION_LOCAL"
-  fi
-}
-
-install_nvm_as_script() {
-  local INSTALL_DIR
-  INSTALL_DIR="$(nvm_install_dir)"
-  local NVM_SOURCE_LOCAL
-  NVM_SOURCE_LOCAL="$(nvm_source script)"
-  local NVM_EXEC_SOURCE
-  NVM_EXEC_SOURCE="$(nvm_source script-nvm-exec)"
-  local NVM_BASH_COMPLETION_SOURCE
-  NVM_BASH_COMPLETION_SOURCE="$(nvm_source script-nvm-bash-completion)"
-
-  # Downloading to $INSTALL_DIR
-  mkdir -p "$INSTALL_DIR"
-  if [ -f "$INSTALL_DIR/nvm.sh" ]; then
-    echo "=> nvm is already installed in $INSTALL_DIR, trying to update the script"
-  else
-    echo "=> Downloading nvm as script to '$INSTALL_DIR'"
-  fi
-  nvm_download -s "$NVM_SOURCE_LOCAL" -o "$INSTALL_DIR/nvm.sh" || {
-    echo >&2 "Failed to download '$NVM_SOURCE_LOCAL'"
-    return 1
-  } &
-  nvm_download -s "$NVM_EXEC_SOURCE" -o "$INSTALL_DIR/nvm-exec" || {
-    echo >&2 "Failed to download '$NVM_EXEC_SOURCE'"
-    return 2
-  } &
-  nvm_download -s "$NVM_BASH_COMPLETION_SOURCE" -o "$INSTALL_DIR/bash_completion" || {
-    echo >&2 "Failed to download '$NVM_BASH_COMPLETION_SOURCE'"
-    return 2
-  } &
-  for job in $(jobs -p | command sort)
-  do
-    wait "$job" || return $?
-  done
-  chmod a+x "$INSTALL_DIR/nvm-exec" || {
-    echo >&2 "Failed to mark '$INSTALL_DIR/nvm-exec' as executable"
-    return 3
-  }
-}
-
-nvm_try_profile() {
-  if [ -z "${1-}" ] || [ ! -f "${1}" ]; then
-    return 1
-  fi
-  echo "${1}"
-}
-
-#
-# Detect profile file if not specified as environment variable
-# (eg: PROFILE=~/.myprofile)
-# The echo'ed path is guaranteed to be an existing file
-# Otherwise, an empty string is returned
-#
-nvm_detect_profile() {
-  if [ -n "${PROFILE}" ] && [ -f "${PROFILE}" ]; then
-    echo "${PROFILE}"
-    return
-  fi
-
-  local DETECTED_PROFILE
-  DETECTED_PROFILE=''
-
-  if [ -n "${BASH_VERSION-}" ]; then
-    if [ -f "$HOME/.bashrc" ]; then
-      DETECTED_PROFILE="$HOME/.bashrc"
-    elif [ -f "$HOME/.bash_profile" ]; then
-      DETECTED_PROFILE="$HOME/.bash_profile"
-    fi
-  elif [ -n "${ZSH_VERSION-}" ]; then
-    DETECTED_PROFILE="$HOME/.zshrc"
-  fi
-
-  if [ -z "$DETECTED_PROFILE" ]; then
-    for EACH_PROFILE in ".profile" ".bashrc" ".bash_profile" ".zshrc"
-    do
-      if DETECTED_PROFILE="$(nvm_try_profile "${HOME}/${EACH_PROFILE}")"; then
-        break
-      fi
-    done
-  fi
-
-  if [ ! -z "$DETECTED_PROFILE" ]; then
-    echo "$DETECTED_PROFILE"
-  fi
-}
-
-#
-# Check whether the user has any globally-installed npm modules in their system
-# Node, and warn them if so.
-#
-nvm_check_global_modules() {
-  command -v npm >/dev/null 2>&1 || return 0
-
-  local NPM_VERSION
-  NPM_VERSION="$(npm --version)"
-  NPM_VERSION="${NPM_VERSION:--1}"
-  [ "${NPM_VERSION%%[!-0-9]*}" -gt 0 ] || return 0
-
-  local NPM_GLOBAL_MODULES
-  NPM_GLOBAL_MODULES="$(
-    npm list -g --depth=0 |
-    command sed -e '/ npm@/d' -e '/ (empty)$/d'
-  )"
-
-  local MODULE_COUNT
-  MODULE_COUNT="$(
-    command printf %s\\n "$NPM_GLOBAL_MODULES" |
-    command sed -ne '1!p' |                     # Remove the first line
-    wc -l | command tr -d ' '                   # Count entries
-  )"
-
-  if [ "${MODULE_COUNT}" != '0' ]; then
-    # shellcheck disable=SC2016
-    echo '=> You currently have modules installed globally with `npm`. These will no'
-    # shellcheck disable=SC2016
-    echo '=> longer be linked to the active version of Node when you install a new node'
-    # shellcheck disable=SC2016
-    echo '=> with `nvm`; and they may (depending on how you construct your `$PATH`)'
-    # shellcheck disable=SC2016
-    echo '=> override the binaries of modules installed with `nvm`:'
-    echo
-
-    command printf %s\\n "$NPM_GLOBAL_MODULES"
-    echo '=> If you wish to uninstall them at a later point (or re-install them under your'
-    # shellcheck disable=SC2016
-    echo '=> `nvm` Nodes), you can remove them from the system Node as follows:'
-    echo
-    echo '     $ nvm use system'
-    echo '     $ npm uninstall -g a_module'
-    echo
-  fi
-}
-
-nvm_do_install() {
-  if [ -n "${NVM_DIR-}" ] && ! [ -d "${NVM_DIR}" ]; then
-    echo >&2 "You have \$NVM_DIR set to \"${NVM_DIR}\", but that directory does not exist. Check your profile files and environment."
-    exit 1
-  fi
-  if [ -z "${METHOD}" ]; then
-    # Autodetect install method
-    if nvm_has git; then
-      install_nvm_from_git
-    elif nvm_has nvm_download; then
-      install_nvm_as_script
-    else
-      echo >&2 'You need git, curl, or wget to install nvm'
-      exit 1
-    fi
-  elif [ "${METHOD}" = 'git' ]; then
-    if ! nvm_has git; then
-      echo >&2 "You need git to install nvm"
-      exit 1
-    fi
-    install_nvm_from_git
-  elif [ "${METHOD}" = 'script' ]; then
-    if ! nvm_has nvm_download; then
-      echo >&2 "You need curl or wget to install nvm"
-      exit 1
-    fi
-    install_nvm_as_script
-  fi
-
-  echo
-
-  local NVM_PROFILE
-  NVM_PROFILE="$(nvm_detect_profile)"
-  local PROFILE_INSTALL_DIR
-  PROFILE_INSTALL_DIR="$(nvm_install_dir | command sed "s:^$HOME:\$HOME:")"
-
-  SOURCE_STR="\\nexport NVM_DIR=\"${PROFILE_INSTALL_DIR}\"\\n[ -s \"\$NVM_DIR/nvm.sh\" ] && \\. \"\$NVM_DIR/nvm.sh\"  # This loads nvm\\n"
-
-  # shellcheck disable=SC2016
-  COMPLETION_STR='[ -s "$NVM_DIR/bash_completion" ] && \. "$NVM_DIR/bash_completion"  # This loads nvm bash_completion\n'
-  BASH_OR_ZSH=false
-
-  if [ -z "${NVM_PROFILE-}" ] ; then
-    local TRIED_PROFILE
-    if [ -n "${PROFILE}" ]; then
-      TRIED_PROFILE="${NVM_PROFILE} (as defined in \$PROFILE), "
-    fi
-    echo "=> Profile not found. Tried ${TRIED_PROFILE-}~/.bashrc, ~/.bash_profile, ~/.zshrc, and ~/.profile."
-    echo "=> Create one of them and run this script again"
-    echo "   OR"
-    echo "=> Append the following lines to the correct file yourself:"
-    command printf "${SOURCE_STR}"
-    echo
-  else
-    if nvm_profile_is_bash_or_zsh "${NVM_PROFILE-}"; then
-      BASH_OR_ZSH=true
-    fi
-    if ! command grep -qc '/nvm.sh' "$NVM_PROFILE"; then
-      echo "=> Appending nvm source string to $NVM_PROFILE"
-      command printf "${SOURCE_STR}" >> "$NVM_PROFILE"
-    else
-      echo "=> nvm source string already in ${NVM_PROFILE}"
-    fi
-    # shellcheck disable=SC2016
-    if ${BASH_OR_ZSH} && ! command grep -qc '$NVM_DIR/bash_completion' "$NVM_PROFILE"; then
-      echo "=> Appending bash_completion source string to $NVM_PROFILE"
-      command printf "$COMPLETION_STR" >> "$NVM_PROFILE"
-    else
-      echo "=> bash_completion source string already in ${NVM_PROFILE}"
-    fi
-  fi
-  if ${BASH_OR_ZSH} && [ -z "${NVM_PROFILE-}" ] ; then
-    echo "=> Please also append the following lines to the if you are using bash/zsh shell:"
-    command printf "${COMPLETION_STR}"
-  fi
-
-  # Source nvm
-  # shellcheck source=/dev/null
-  \. "$(nvm_install_dir)/nvm.sh"
-
-  nvm_check_global_modules
-
-  nvm_install_node
-
-  nvm_reset
-
-  echo "=> Close and reopen your terminal to start using nvm or run the following to use it now:"
-  command printf "${SOURCE_STR}"
-  if ${BASH_OR_ZSH} ; then
-    command printf "${COMPLETION_STR}"
-  fi
-}
-
-#
-# Unsets the various functions defined
-# during the execution of the install script
-#
-nvm_reset() {
-  unset -f nvm_has nvm_install_dir nvm_latest_version nvm_profile_is_bash_or_zsh \
-    nvm_source nvm_node_version nvm_download install_nvm_from_git nvm_install_node \
-    install_nvm_as_script nvm_try_profile nvm_detect_profile nvm_check_global_modules \
-    nvm_do_install nvm_reset
-}
-
-[ "_$NVM_ENV" = "_testing" ] || nvm_do_install
-
-} # this ensures the entire script is downloaded #
diff --git a/src/includes/mentor/resources/confirmation-deletion.pug b/src/includes/mentor/resources/confirmation-deletion.pug
index f6ee8ac9968c971aa0a29f96894022f556e8433e..93cfb47cea3c6e1ee99bd676d8322f8b17021fea 100644
--- a/src/includes/mentor/resources/confirmation-deletion.pug
+++ b/src/includes/mentor/resources/confirmation-deletion.pug
@@ -1,7 +1,7 @@
 .block_log.block_creat_count.no_shadow
     sib-link(class="backlink", next="mentor-resource-list")
             .like
-                    p.backlink 
+                    p 
                             i.fas.fa-times
 
     h2.title_lead_avenir Delete a resource
diff --git a/src/includes/mentor/validation-process.pug b/src/includes/mentor/validation-process.pug
index cb13241e26c1d4391435a50f20c2a62129140a05..64b2a5f9411d0d43bc1b4a8f6e9cd8959cb62ed2 100644
--- a/src/includes/mentor/validation-process.pug
+++ b/src/includes/mentor/validation-process.pug
@@ -1,7 +1,6 @@
 div.block_log.block_creat_count.no_shadow
     sib-link(class="backlink", next="mentor-resource-list")
         i.fas.fa-times
-        
     div#validation-process
         h2 What is a validation process ?
         div.flex.w_100
diff --git a/src/scripts/coopstarter.js b/src/scripts/coopstarter.js
index f94904ad72ee1e108e8e186ea311f9eaa68807c4..d73b5105cf34e27887177ba0652d5cfb77e87009 100644
--- a/src/scripts/coopstarter.js
+++ b/src/scripts/coopstarter.js
@@ -201,15 +201,17 @@ function addProperFilterToSearchComponents(targetId) {
         );
 
         //TODO: The first time the event is not call.
-        format_field_search.onchange = function() {
-          let option_selected = format_field_search.querySelector(
-            "option:checked"
-          );
-
-          format_hidden_field.forEach(function(select_hidden) {
-            selectHiddenManagement(select_hidden, option_selected);
-          });
-        };
+        if (format_field_search) {
+          format_field_search.onchange = function() {
+            let option_selected = format_field_search.querySelector(
+              "option:checked"
+            );
+
+            format_hidden_field.forEach(function(select_hidden) {
+              selectHiddenManagement(select_hidden, option_selected);
+            });
+          };
+        }
 
         //To retrieve language
         let language_field_search = more_criterias_form.querySelector(
@@ -219,15 +221,17 @@ function addProperFilterToSearchComponents(targetId) {
           'hidden-widget[name="more_criterias_hidden"] select[name="language"]'
         );
 
-        language_field_search.onchange = function() {
-          let option_selected = language_field_search.querySelector(
-            "option:checked"
-          );
+        if (language_field_search) {
+          language_field_search.onchange = function() {
+            let option_selected = language_field_search.querySelector(
+              "option:checked"
+            );
 
-          language_hidden_field.forEach(function(select_hidden) {
-            selectHiddenManagement(select_hidden, option_selected);
-          });
-        };
+            language_hidden_field.forEach(function(select_hidden) {
+              selectHiddenManagement(select_hidden, option_selected);
+            });
+          };
+        }
 
         //To retrieve field
         let field_field_search = more_criterias_form.querySelector(
@@ -237,15 +241,17 @@ function addProperFilterToSearchComponents(targetId) {
           'hidden-widget[name="more_criterias_hidden"] select[name="fields"]'
         );
 
-        field_field_search.onchange = function() {
-          let option_selected = field_field_search.querySelector(
-            "option:checked"
-          );
+        if (language_field_search) {
+          field_field_search.onchange = function() {
+            let option_selected = field_field_search.querySelector(
+              "option:checked"
+            );
 
-          field_hidden_field.forEach(function(select_hidden) {
-            selectHiddenManagement(select_hidden, option_selected);
-          });
-        };
+            field_hidden_field.forEach(function(select_hidden) {
+              selectHiddenManagement(select_hidden, option_selected);
+            });
+          };
+        }
 
         //To retrieve year of publication
         //WARNING: If the user want to select "20" to get 21century made, he will get no result.
@@ -257,11 +263,13 @@ function addProperFilterToSearchComponents(targetId) {
           'hidden-widget[name="more_criterias_hidden"] input[name="publication_year"]'
         );
 
-        year_field_search.addEventListener("input", function() {
-          year_hidden_fields.forEach(field => {
-            inputHiddenManagement(field, year_field_search, form);
+        if (year_field_search) {
+          year_field_search.addEventListener("input", function() {
+            year_hidden_fields.forEach(field => {
+              inputHiddenManagement(field, year_field_search, form);
+            });
           });
-        });
+        }
 
         //To retrieve the country
         let country_field_search = more_criterias_form.querySelector(
@@ -271,11 +279,13 @@ function addProperFilterToSearchComponents(targetId) {
           'hidden-widget[name="more_criterias_hidden"] input[name="country"]'
         );
 
-        country_field_search.addEventListener("input", function() {
-          country_hidden_fields.forEach(field => {
-            inputHiddenManagement(field, country_field_search, form);
+        if (year_field_search) {
+          country_field_search.addEventListener("input", function() {
+            country_hidden_fields.forEach(field => {
+              inputHiddenManagement(field, country_field_search, form);
+            });
           });
-        });
+        }
       }, 1000);
     });
   });
@@ -396,7 +406,6 @@ jQuery(document).ready(function($) {
     //Accordion by step
     var acc = document.getElementsByClassName("accordion");
     var i;
-    console.log(acc)
 
     for (i = 0; i < acc.length; i++) {
       acc[i].addEventListener("click", function() {
diff --git a/src/styles/index.scss b/src/styles/index.scss
index 24d9f65690d51e18b9ba2ad8f13ef64645e27ec4..d3cc90ba5129a95e3863cf088fae17ae537e5057 100644
--- a/src/styles/index.scss
+++ b/src/styles/index.scss
@@ -1280,17 +1280,20 @@ sib-set-default[name="submitter_info"]{
         .fas.fa-times:before{
             top: 2rem;
         
-    }
-}
-        h1{
-            font-family: var(--typo);
-            font-size: 2.2rem;
-            margin: 0 0 2rem 0;
-            font-weight: normal;
-            padding-top: 2rem;
-            color: #444C4D;
-            border-bottom: 1px solid #DBE2ED;
         }
+    }
+    sib-link.backlink {
+        margin: 0;
+    }
+    h1{
+        font-family: var(--typo);
+        font-size: 2.2rem;
+        margin: 0 0 2rem 0;
+        font-weight: normal;
+        padding-top: 2rem;
+        color: #444C4D;
+        border-bottom: 1px solid #DBE2ED;
+    }
     p{
         text-align: center;
     }
@@ -1311,14 +1314,17 @@ sib-set-default[name="submitter_info"]{
     }
     div{
         background: url("../images/valid_fd.png") no-repeat center 43% white;
-    figure{
-        margin: 5rem 0;
-    figcaption{
-        font-family: "var(--typo-btn)";
-        margin: 2rem auto 0 auto;
-        color: var(--clr-typo-base);
-        font-size: 1.6rem;
+        .like{
+            background: none;
         }
+        figure{
+            margin: 5rem 0;
+        figcaption{
+            font-family: "var(--typo-btn)";
+            margin: 2rem auto 0 auto;
+            color: var(--clr-typo-base);
+            font-size: 1.6rem;
+            }
         }
     }
 }